{
    "pages": [
        "pages/index/index",
        "pages/mall/index",
        "pages/report/index",
        "pages/user/index",
        "pages/site/index",
        "pages/order/index",
        "pages/user/code/code",
        "pages/user/setup/setup",
        "pages/user/about/about",
        "pages/user/help/help",
        "pages/login/index",
        "pages/site/add/add",
        "pages/site/edit/edit",
        "pages/health/index",
        "pages/health/article/article",
        "pages/order/details/details",
        "pages/mall/details/details",
        "pages/mall/confirm/confirm",
        "pages/mall/coupon/coupon",
        "pages/pay/index",
        "pages/report/detail/detail",
        "pages/report/share/share",
        "pages/index/assess/assess",
        "pages/health/collect/collect",
        "pages/health/praise/praise",
        "pages/mall/list/list",
        "pages/login/personal/personal",
        "pages/login/agreement/agreement",
        "pages/mall/webView/webView",
        "pages/order/logistic/logistic",
        "pages/recruit/index",
        "pages/recruit/referto/referto",
        "pages/recruit/signWrite/signWrite",
        "pages/recruit/writeList/writeList",
        "pages/recruit/dailyList/dailyList",
        "pages/water/index",
        "pages/recruit/expressTrack/expressTrack",
        "pages/recruit/unveil/unveil",
        "pages/recruit/refertoEdit/refertoEdit"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "水感应",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "list": [
            {
                "pagePath": "pages/index/index",
                "text": "首页",
                "iconPath": "/static/tabBarIcon/tabBar_00.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_00.png"
            },
            {
                "pagePath": "pages/mall/index",
                "text": "产品",
                "iconPath": "/static/tabBarIcon/tabBar_01.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_01.png"
            },
            {
                "pagePath": "pages/recruit/index",
                "text": "体验官",
                "iconPath": "/static/tabBarIcon/tabBar_04.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_04.png"
            },
            {
                "pagePath": "pages/report/index",
                "text": "报告",
                "iconPath": "/static/tabBarIcon/tabBar_02.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_02.png"
            },
            {
                "pagePath": "pages/user/index",
                "text": "我的",
                "iconPath": "/static/tabBarIcon/tabBar_03.png",
                "selectedIconPath": "/static/tabBarIcon/tabBar_selected_03.png"
            }
        ],
        "color": "#999999",
        "selectedColor": "#3b7cff",
        "borderStyle": "white"
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json"
}